# -*- encoding: utf-8 -*-
# stub: clutter 4.3.3 ruby lib
# stub: dependency-check/Rakefile

Gem::Specification.new do |s|
  s.name = "clutter".freeze
  s.version = "4.3.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["The Ruby-GNOME Project Team".freeze]
  s.date = "1980-01-02"
  s.description = "Ruby/Clutter is a Ruby binding of Clutter.".freeze
  s.email = "ruby-gnome2-devel-en@lists.sourceforge.net".freeze
  s.extensions = ["dependency-check/Rakefile".freeze]
  s.files = ["dependency-check/Rakefile".freeze]
  s.homepage = "https://ruby-gnome.github.io/".freeze
  s.licenses = ["LGPL-2.1-or-later".freeze]
  s.requirements = ["system: clutter-1.0: alpine_linux: clutter-dev".freeze, "system: clutter-1.0: arch_linux: clutter".freeze, "system: clutter-1.0: debian: libclutter-1.0-dev".freeze, "system: clutter-1.0: rhel: pkgconfig(clutter-1.0)".freeze]
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Ruby/Clutter is a Ruby binding of Clutter.".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cairo-gobject>.freeze, ["= 4.3.3".freeze])
  s.add_runtime_dependency(%q<gobject-introspection>.freeze, ["= 4.3.3".freeze])
  s.add_runtime_dependency(%q<pango>.freeze, ["= 4.3.3".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0".freeze])
end
